using UnityEngine;
using System.Collections;

public class RestartLevel : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

    public void OnTriggerEnter(Collider other)
    {
        Debug.Log("Sblurp!");

        GameObject otherGameObject = other.gameObject;

        LevelReader.instance.spawnHero(otherGameObject);
    }

}
